﻿/* Dialog */
body
{
    color: #5c5c5c;
    font-family: 'open_sansregular';
    font-size: 13px;
}

.topbox
{
    top: -1px;
    position: fixed;
    z-index: 99999;
    left: calc(100% / 2 - 479px);
}

div[role="tooltip"]
{
    z-index: 99999999;
}

.formItemRight input, .formItemRight textarea
{
    padding: 0 3px;
}

.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited
{
    width: 229px !important;
}

.formItemRight input
{
    width: 419px;
    float: left;
}

.IconTuvCertifiedNewVG
{
    margin-right: 16px;
    float: right;
    margin-top: 3px;
}

.newVirtualGiftTop
{
    margin-left: 73px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
}

#tabBoxVirtualGiftPreview #lastcandlesLeft
{
    float: left;
    margin-left: 73px;
    text-align: left;
    margin-right: 15px;
    margin-bottom: 10px;
    min-height: 197px;
    width: 253px;
}

.lastCandleRowTitle
{
    font-size: 14px;
}

#tabBoxVirtualGiftPreview #lastcandles_Summary
{
    float: left;
    width: 347px;
    text-align: left;
    margin-bottom: 10px;
}

#tabBoxVirtualGiftPreview #lastcandles_Summary #lastcandles_SummaryInfo
{
    margin-top: 10px;
    min-height: 169px;
    background-color: #fff;
}

#lastcandles_SummaryInfo
{
    float: left;
}

.lastcandles_SummaryInfoRow
{
    float: left;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
}

.lastcandles_SummaryInfo_left
{
    float: left;
    color: #aaa;
}

.lastcandles_SummaryInfo_right
{
    float: right;
}

.lastcandles_AGB
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-left: 73px;
}

#lastcandles_content #video_Player_1 .jp-interface, #lastcandles_content .jp-next-prev-controls .videoInfo
{
    color: #fff;
}

#lastcandles_content div.jp-jplayer
{
    background-color: transparent;
}

#lastcandles_content .jp-type-single .jp-jplayer
{
    width: 255px!important;
    height: 138px!important;
    display: block!important;
    float: left;
}

#lastcandles_content div.jp-type-single div.jp-title, #lastcandles_content div.jp-type-playlist div.jp-title, #lastcandles_content div.jp-type-single div.jp-playlist
{
    border-top: none;
}

#tabBoxVirtualGiftPreview #lastcandles_content .jp-next-prev-controls .videoInfo
{
    position: absolute;
}

.lastcandlesLeftRow .jp-title > ul > li
{
    display: block;
    height: 22px!important;
    width: 212px!important;
    padding: 0;
    line-height: 22px;
}

div.jp-title ul, div.jp-playlist ul
{
    font-size: 9px;
}

#lastcandles_content .jp-title
{
    color: #666;
    font-weight: bold!important;
}

#lastcandles_content div.jp-title, #lastcandles_content div.jp-playlist
{
    background-position: center center;
    width: 100%;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/widgetFooter.png');
    background-repeat: repeat-y;
    background-color: #d2d2d2;
    margin-top: 10px;
    height: 22px;
}

#lastcandles_content div.jp-video div.jp-interface
{
    border-top: 0 none transparent;
    background-color: transparent;
}

#lastcandles_content .jp-next-prev-controls .videoInfo
{
    width: 200px;
    height: 44px;
    float: left;
    background-color: transparent;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    -webkit-text-shadow: 0 0 10px #000,-2px 0 2px #000;
    text-shadow: 0 0 10px #000,-2px 0 2px #000;
}

#lastcandles_content div.jp-audio, #lastcandles_content div.jp-video
{
    border: 0 none transparent;
    background-color: transparent;
}

#lastcandles_content div.jp-video-360p
{
    width: 253px;
}

#topInBox
{
    width: 960px;
}

#lastcandles_content .jp-interface .jp-progress, #lastcandles_content .jp-interface .jp-current-time, .lastcandles_content a.jp-video-play-icon, #lastcandles_content .jp-interface .jp-duration, #lastcandles_content .jp-interface .jp-controls-holder
{
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

.divBreakButton img, .divSaveButton img
{
    position: relative;
    float: left;
    margin-left: 17px;
    margin-top: -33px;
}

#top_box_contents
{
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #959595;
    -moz-border-radius: 0 0 22px 10px;
    -webkit-border-radius: 0 0 22px 10px;
    border-radius: 0 0 22px 10px;
    border-right: 1px solid #959595;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    position: absolute;
    width: 99.4%;
    z-index: -1;
}

div.TopboxTitel
{
    background-image: url("/Microsite/Img/Memorial/Memorial01/Background/TopboxBG.png");
    background-repeat: repeat-x;
    border-bottom: 1px solid #959595;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 45px;
    text-align: center;
}

div.TopboxTitel h3
{
    padding-top: 10px !important;
}

div.TopboxPreloader
{
    /*height: 40px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 300px;
}

.preloader
{
    float: left;
    width: 690px;
    text-align: center;
}

.preloader > img
{
    float: left;
    margin-right: 10px;
}

.preloader > span
{
    float: left;
    margin-top: 5px;
}

div.TopboxPreloader img
{
    margin-bottom: 20px;
    text-align: center;
    clear: both;
}

div.TopboxContent
{
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: auto;
    padding-left: 0;
    width: 960px;
}

.tabBoxSite
{
    background-image: url("/Microsite/Img/Memorial/Memorial01/Background/BG_GrauVerlauf.png");
    background-position: left top;
    height: calc(100% - 91px);
    position: absolute;
    width: 958px;
}

.verticalslider
{
    border: 1px solid #666;
    height: 100%;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 956px;
}

.verticalslider_contents li
{
    display: none;
    height: 100% !important;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 705px;
}

.formItemRight-text a
{
    color: #39312c;
}

.virtualGiftText, .panelSelectNewVirtualGift
{
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
}

div.TopboxFooter
{
    background-image: url("/Microsite/Img/Memorial/Memorial01/Background/TopboxBG.png");
    background-repeat: repeat-x;
    border-top: 1px solid #959595;
    height: 45px;
    position: absolute;
    width: 100%;
    bottom: 0px;
}

.TopboxFooter .divBreakButton, .TopboxFooter .divHideTopBoxButton, .TopboxFooter .divSaveButton
{
    float: left;
    font-size: 14pt;
    height: 100%;
    margin-left: 64px;
    margin-right: 50px;
    text-align: center;
    width: 200px;
}

.headInfo, .headTitle
{
    padding-left: 73px;
    float: left;
    margin-bottom: 19px;
    width: 621px;
    color: #8d817a;
}

.formLine
{
    float: left;
    width: 100%;
    margin-bottom: 7px;
}

.formItemRight input[type="checkbox"], .formItemRight input[type="radio"]
{
    width: auto!important;
    height: auto!important;
    margin-right: 10px;
    float: left;
}

.formItemRight-text
{
    float: left;
    width: 407px;
    line-height: 16px;
}

.formItemLeft
{
    float: left;
    min-height: 10px;
    padding-left: 73px;
    min-width: 72px;
}

.formItemRight
{
    float: left;
    width: 473px;
    text-align: left;
}

.formLine
{
    float: left;
    width: 100%;
    margin-bottom: 7px;
}

.formItemRight span
{
    width: 423px;
}

#virtualGiftText .formItemRight textarea
{
    width: 421px;
    height: 145px;
    padding: 0 3px;
}

.ContainerVirtualGiftFooter
{
    padding-top: 2px !important;
    padding-bottom: 5px !important;
    margin-top: -8px !important;
    font-family: arial;
}

.TopboxFooter input
{
    height: 100%;
    width: 200px;
}

.TopboxFooter .divBreakButton input, .TopboxFooter .divSaveButton input
{
    text-align: center;
}

.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited
{
    width: 229px;
}

.blackout
{
    position: absolute;
    left: -1000px;
    top: -1000px;
    background-color: #000;
    z-index: 100;
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
    width: 50000px;
    height: 50000px;
    display: block;
}

.TopboxFooter, .imageslider-title, #lastcandles_content div.jp-playlist, #MusicPlayer #audio div.jp-playlist, div.TopboxFooter, #topInBox
{
    -webkit-border-radius: 0;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius: 0;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
